$(function () {
    getMorris('line', 'line_chart');
    
});


function getMorris(type, element) {
    if (type === 'line') {
        Morris.Line({
            element: element,
            data: [{
                'period': '2011 Q3',
                'Order': 3407,
                'sorned': 660
            }, {
                    'period': '2011 Q2',
                    'Order': 3351,
                    'sorned': 629
                }, {
                    'period': '2011 Q1',
                    'Order': 3269,
                    'sorned': 618
                }, {
                    'period': '2010 Q4',
                    'Order': 3246,
                    'sorned': 661
				}],
            xkey: 'period',
            ykeys: ['Order', 'sorned'],
            labels: ['Order', 'Off the road'],
            lineColors: ['rgb(233, 30, 99)', 'rgb(0, 188, 212)'],
            lineWidth: 3
        });
    } 
}